Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 6.0 and Word 2007

New Member
Posts: 2
Country: USA

Act 6.0 and Word 2007

I have a client receiving the error message 'Word processor driver is not running' with these two applications.

 

Is there any hope for getting this to work?  I saw the hotfixes and such for Word 2003 but those have not appear to work for this issue.

 

Thanks,

 

Tony

Nickel Elite Contributor
Posts: 595
Country: USA

Re: Act 6.0 and Word 2007

It's not going to happen. You need ACT! 2008 or later to use Word 2007 with the ACT! program.
Roy Laudenslager
ACT! Certified Consultant
Techbenders
royel@techbenders.com
New Member
Posts: 2
Country: USA

Re: Act 6.0 and Word 2007

Thanks for the quick reply.  I pretty much lead them down this path before I sought confirmation here.

 

Tony